"IDS_OSPERMISSION_ACCESSIBILITY" = "Accessibility";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer kräver Accessibility-åtkomst så att din mus och ditt tangentbord kan fjärrstyras.";
"IDS_OSPERMISSION_AUTHORIZED" = "Tillåten";
"IDS_OSPERMISSION_DENIED" = "Nekad";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Full Disk Access";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer kräver Full Disk Access för att komma åt filer och mappar på din Mac för filöverföring.";
"IDS_OSPERMISSION_HEADER" = "Granska systemåtkomst";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Inte fastslagen";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Öppna Full Disk Access-inställningar...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Öppna Screen Recording-inställningar...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Begär åtkomst...";
"IDS_OSPERMISSION_RESTRICTED" = "Begränsad";
"IDS_OSPERMISSION_SCREENRECORDING" = "Skärminspelning";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer kräver Screen Recording-åtkomst så att fjärranvändare kan se din skärm i Remote Control-sessioner och möten.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer kräver ditt tillstånd för att komma åt systemfunktioner för att tillhandahålla denna funktionalitet. Vänligen granska tillstånden nedan.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Om du eller andra behöver fjärråtkomst till denna Mac krävs Screen Recording- och Accessibility-behörigheter.";
